.version.trabajos /* version checker */
{
	color: #0000E9;
	background-color: #055410;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1015.6496264330804px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 34px;
	width: 0.01px;/* should not cover content below */
}

#u6089
{
	z-index: 461;
	min-height: 179px;
	padding-bottom: 19px;
}

#u6089_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
}

#u6110
{
	z-index: 462;
	width: 551px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 334px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6089-bw
{
	z-index: 461;
	min-height: 179px;
}

#menuu6719
{
	z-index: 464;
	width: 551px;
	margin-left: 234px;
	margin-top: 9px;
	position: relative;
}

#u6720
{
	width: 89px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u6723
{
	width: 89px;
	padding-bottom: 16px;
	position: relative;
}

#u6723.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u6725
{
	height: 18px;
	width: 53px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#u7003
{
	width: 110px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 91px;
}

#u7006
{
	width: 110px;
	padding-bottom: 16px;
	position: relative;
}

#u6982
{
	width: 115px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#u6985
{
	width: 115px;
	padding-bottom: 16px;
	position: relative;
}

#u6985.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u6986
{
	height: 18px;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 16px;
}

#u6961
{
	width: 110px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u6964
{
	width: 110px;
	padding-bottom: 16px;
	position: relative;
}

#u7006.MuseMenuActive,#u6964.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u7007,#u6965
{
	height: 18px;
	width: 75px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u6940
{
	width: 119px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u6943
{
	width: 119px;
	padding-bottom: 16px;
	position: relative;
}

#u6943.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u6944
{
	height: 18px;
	width: 84px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#pu7296
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 32px;
}

#u7296
{
	z-index: 6;
	width: 980px;
	position: relative;
	margin-right: -10000px;
}

#u6713
{
	z-index: 7;
	width: 980px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u6716
{
	z-index: 8;
	width: 956px;
	height: 620px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 12px;
}

#slideshowu7948
{
	z-index: 9;
	width: 0.01px;
	height: 515px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 31px;
}

#u7951
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -550px;
	left: 191px;
	-pie-background: rgba(0,0,0,0.9);
}

#u7951popup
{
	z-index: 10;
}

#u7954
{
	z-index: 11;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8466
{
	z-index: 13;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8486
{
	z-index: 15;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8626
{
	z-index: 17;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8646
{
	z-index: 19;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8546
{
	z-index: 21;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8566
{
	z-index: 23;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8586
{
	z-index: 25;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8606
{
	z-index: 27;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8686
{
	z-index: 29;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8706
{
	z-index: 31;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8726
{
	z-index: 33;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8746
{
	z-index: 35;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8766
{
	z-index: 37;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8986
{
	z-index: 39;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9006
{
	z-index: 41;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9026
{
	z-index: 43;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9046
{
	z-index: 45;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8786
{
	z-index: 47;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8826
{
	z-index: 49;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8846
{
	z-index: 51;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8866
{
	z-index: 53;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8886
{
	z-index: 55;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8906
{
	z-index: 57;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8926
{
	z-index: 59;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8946
{
	z-index: 61;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8966
{
	z-index: 63;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9066
{
	z-index: 65;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9066_img
{
	padding-left: 127px;
	padding-right: 127px;
}

#u9086
{
	z-index: 67;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9106
{
	z-index: 69;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9186
{
	z-index: 71;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9126
{
	z-index: 73;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9146
{
	z-index: 75;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9206
{
	z-index: 77;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9226
{
	z-index: 79;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9246
{
	z-index: 81;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9266
{
	z-index: 83;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9286
{
	z-index: 85;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9306
{
	z-index: 87;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9326
{
	z-index: 89;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9346
{
	z-index: 91;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9386
{
	z-index: 93;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9406
{
	z-index: 95;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9426
{
	z-index: 97;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9446
{
	z-index: 99;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9466
{
	z-index: 101;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9486
{
	z-index: 103;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9526
{
	z-index: 105;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9506
{
	z-index: 107;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9546
{
	z-index: 109;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9566
{
	z-index: 111;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9586
{
	z-index: 113;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9586_img
{
	padding: 4px 27px 3px 28px;
}

#u9606
{
	z-index: 115;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7954_img,#u8606_img,#u9026_img,#u8846_img,#u8866_img,#u8886_img,#u8906_img,#u8926_img,#u8946_img,#u8966_img,#u9186_img,#u9246_img,#u9266_img,#u9286_img,#u9326_img,#u9346_img,#u9386_img,#u9406_img,#u9426_img,#u9446_img,#u9466_img,#u9486_img,#u9526_img,#u9506_img,#u9606_img
{
	padding-left: 105px;
	padding-right: 105px;
}

#u9626
{
	z-index: 117;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9626_img
{
	padding-top: 30px;
	padding-bottom: 29px;
}

#u7967
{
	position: absolute;
	width: 919px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 15px;
}

#u7967popup
{
	z-index: 119;
}

#u7970
{
	z-index: 120;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u8472
{
	z-index: 122;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 114px;
}

#u8492
{
	z-index: 124;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u8632
{
	z-index: 126;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u8652
{
	z-index: 128;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 414px;
}

#u8552
{
	z-index: 130;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 514px;
}

#u8572
{
	z-index: 132;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 614px;
}

#u8592
{
	z-index: 134;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 714px;
}

#u8612
{
	z-index: 136;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 814px;
}

#u7970:hover,#u8472:hover,#u8492:hover,#u8632:hover,#u8652:hover,#u8552:hover,#u8572:hover,#u8592:hover,#u8612:hover
{
	width: 90px;
	height: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8692
{
	z-index: 138;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 14px;
}

#u8712
{
	z-index: 140;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 114px;
}

#u8732
{
	z-index: 142;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 214px;
}

#u8752
{
	z-index: 144;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 314px;
}

#u8772
{
	z-index: 146;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 414px;
}

#u8992
{
	z-index: 148;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 514px;
}

#u9012
{
	z-index: 150;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 614px;
}

#u9032
{
	z-index: 152;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 714px;
}

#u9052
{
	z-index: 154;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 814px;
}

#u8692:hover,#u8712:hover,#u8732:hover,#u8752:hover,#u8772:hover,#u8992:hover,#u9012:hover,#u9032:hover,#u9052:hover
{
	width: 90px;
	height: 75px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u8792
{
	z-index: 156;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 14px;
}

#u8832
{
	z-index: 158;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 114px;
}

#u8852
{
	z-index: 160;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 214px;
}

#u8872
{
	z-index: 162;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 314px;
}

#u8892
{
	z-index: 164;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 414px;
}

#u8912
{
	z-index: 166;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 514px;
}

#u8932
{
	z-index: 168;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 614px;
}

#u8952
{
	z-index: 170;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 714px;
}

#u8972
{
	z-index: 172;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 814px;
}

#u8792:hover,#u8832:hover,#u8852:hover,#u8872:hover,#u8892:hover,#u8912:hover,#u8932:hover,#u8952:hover,#u8972:hover
{
	width: 90px;
	height: 75px;
	min-height: 0px;
	margin: 170px -10000px 0px 0px;
}

#u9072
{
	z-index: 174;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 14px;
}

#u9092
{
	z-index: 176;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 114px;
}

#u9112
{
	z-index: 178;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 214px;
}

#u9192
{
	z-index: 180;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 314px;
}

#u9132
{
	z-index: 182;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 414px;
}

#u9152
{
	z-index: 184;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 514px;
}

#u9212
{
	z-index: 186;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 614px;
}

#u9232
{
	z-index: 188;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 714px;
}

#u9252
{
	z-index: 190;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 814px;
}

#u9072:hover,#u9092:hover,#u9112:hover,#u9192:hover,#u9132:hover,#u9152:hover,#u9212:hover,#u9232:hover,#u9252:hover
{
	width: 90px;
	height: 75px;
	min-height: 0px;
	margin: 255px -10000px 0px 0px;
}

#u9272
{
	z-index: 192;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 14px;
}

#u9292
{
	z-index: 194;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 114px;
}

#u9312
{
	z-index: 196;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 214px;
}

#u9332
{
	z-index: 198;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 314px;
}

#u9352
{
	z-index: 200;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 414px;
}

#u9392
{
	z-index: 202;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 514px;
}

#u9412
{
	z-index: 204;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 614px;
}

#u9432
{
	z-index: 206;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 714px;
}

#u9452
{
	z-index: 208;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 814px;
}

#u9272:hover,#u9292:hover,#u9312:hover,#u9332:hover,#u9352:hover,#u9392:hover,#u9412:hover,#u9432:hover,#u9452:hover
{
	width: 90px;
	height: 75px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u9472
{
	z-index: 210;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 14px;
}

#u9492
{
	z-index: 212;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 114px;
}

#u9532
{
	z-index: 214;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 214px;
}

#u9512
{
	z-index: 216;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 314px;
}

#u9552
{
	z-index: 218;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 414px;
}

#u9572
{
	z-index: 220;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 514px;
}

#u8472_img,#u8492_img,#u8632_img,#u8652_img,#u8552_img,#u8572_img,#u8592_img,#u8692_img,#u8712_img,#u8732_img,#u8752_img,#u8772_img,#u8992_img,#u9012_img,#u9052_img,#u8792_img,#u8832_img,#u9092_img,#u9112_img,#u9132_img,#u9152_img,#u9212_img,#u9232_img,#u9312_img,#u9552_img,#u9572_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u9592
{
	z-index: 222;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 614px;
}

#u9612
{
	z-index: 224;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 714px;
}

#u9632
{
	z-index: 226;
	width: 90px;
	height: 75px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 814px;
}

#u9472:hover,#u9492:hover,#u9532:hover,#u9512:hover,#u9552:hover,#u9572:hover,#u9592:hover,#u9612:hover,#u9632:hover
{
	width: 90px;
	height: 75px;
	min-height: 0px;
	margin: 425px -10000px 0px 0px;
}

#u7960
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: -163px;
	left: 213px;
}

#u7960popup
{
	z-index: 228;
}

#u7962-4
{
	z-index: 229;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8478-4
{
	z-index: 233;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8498-4
{
	z-index: 237;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8638-4
{
	z-index: 241;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8658-4
{
	z-index: 245;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8558-4
{
	z-index: 249;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8578-4
{
	z-index: 253;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8598-4
{
	z-index: 257;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8618-4
{
	z-index: 261;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8698-4
{
	z-index: 265;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8718-4
{
	z-index: 269;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8738-4
{
	z-index: 273;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8758-4
{
	z-index: 277;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8778-4
{
	z-index: 281;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8998-4
{
	z-index: 285;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9018-4
{
	z-index: 289;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9038-4
{
	z-index: 293;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9058-4
{
	z-index: 297;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8798-4
{
	z-index: 301;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8838-4
{
	z-index: 305;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8858-4
{
	z-index: 309;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8878-4
{
	z-index: 313;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8898-4
{
	z-index: 317;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8918-4
{
	z-index: 321;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8938-4
{
	z-index: 325;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8958-4
{
	z-index: 329;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8978-4
{
	z-index: 333;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9078-4
{
	z-index: 337;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9098-4
{
	z-index: 341;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9118-4
{
	z-index: 345;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9198-4
{
	z-index: 349;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9138-4
{
	z-index: 353;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9158-4
{
	z-index: 357;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9218-4
{
	z-index: 361;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9238-4
{
	z-index: 365;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9258-4
{
	z-index: 369;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9278-4
{
	z-index: 373;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9298-4
{
	z-index: 377;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9318-4
{
	z-index: 381;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9338-4
{
	z-index: 385;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9358-4
{
	z-index: 389;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9398-4
{
	z-index: 393;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9418-4
{
	z-index: 397;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9438-4
{
	z-index: 401;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9458-4
{
	z-index: 405;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9478-4
{
	z-index: 409;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9498-4
{
	z-index: 413;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9538-4
{
	z-index: 417;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9518-4
{
	z-index: 421;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9558-4
{
	z-index: 425;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9578-4
{
	z-index: 429;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9598-4
{
	z-index: 433;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9618-4
{
	z-index: 437;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9638-4
{
	z-index: 441;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7949-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -163px;
	left: 563px;
}

#u7949-4popup
{
	z-index: 445;
}

#u7966-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -163px;
	left: 663px;
}

#u7966-4popup
{
	z-index: 449;
}

#u7965-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -163px;
	left: 593px;
}

#u7965-4popup
{
	z-index: 453;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u9979-4
{
	z-index: 457;
	width: 890px;
	min-height: 55px;
	background-color: transparent;
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 45px;
}

#u4374-4
{
	z-index: 2;
	margin-left: 20px;
	margin-top: 34px;
	position: relative;
}

.html
{
	background: #CED9C1 url("../images/bg-body-pattern.png") repeat left top scroll;
}

body
{
	position: relative;
	min-width: 1020px;
}

